accept_registration: 'Accepter l''inscription'
accept_registration_confirm_message: 'Êtes-vous sûr de vouloir accepter l''inscription de cet utilisateur ?'
add_course: 'Ajouter le cours'
add_course_to_cursus: 'Ajouter un cours'
course: Cours
course_creation: 'Création d''un cours'
course_deletion: 'Suppression du cours'
course_edition: 'Modification du cours'
course_form_code: Code
course_form_description: Description
course_form_learnerRoleName: 'Rôle des apprenants'
course_form_publicRegistration: 'Inscription publique'
course_form_publicUnregistration: 'Désinscription publique'
course_form_registrationValidation: 'Validation de l''inscription'
course_form_title: 'Titre'
course_form_tutorRoleName: 'Rôle des tuteurs'
course_form_workspaceModel: 'Modèle d''espace d''activités'
course_session_form_cursus: 'Cursus'
course_session_form_defaultSession: 'Définir comme session par défaut'
course_session_form_end_date: 'Date de fin'
course_session_form_learnerRole: 'Rôle des apprenants'
course_session_form_name: 'Nom'
course_session_form_publicRegistration: 'Inscription publique'
course_session_form_publicUnregistration: 'Désinscription publique'
course_session_form_registrationValidation: 'Validation de l''inscription'
course_session_form_sessionStatus: 'Statut'
course_session_form_start_date: 'Date de début'
course_session_form_tutorRole: 'Rôle des tuteurs'
create_cursus: 'Créer "%cursusWord%"'
create_course: 'Créer un cours'
create_cursus_child: 'Créer un enfant'
create_new_session: 'Créer une nouvelle session'
create_session: 'Créer une session'
cursus: 'Cursus'
cursus_creation: 'Création d''un cursus'
cursus_deletion: 'Suppression du cursus'
cursus_edition: 'Modification du cursus'
cursus_form_blocking: 'Bloquant'
cursus_form_code: 'Code'
cursus_form_description: 'Description'
cursus_form_title: 'Titre'
cursus_plugin_configuration: 'Configuration du plugin Cursus'
decline_registration: 'Refuser l''inscription'
decline_registration_confirm_message: 'Êtes-vous sûr de vouloir refuser l''inscription de cet utilisateur ?'
default: 'Défaut'
delete_course: 'Supprimer le cours'
delete_course_confirm_message: 'Êtes-vous sûr de vouloir supprimer ce cours ?'
delete_course_session_confirm_msg: 'Êtes-vous sûr de vouloir supprimer cette session ?'
delete_course_session_workspace_confirm_msg: 'Supprimer également l''espace d''activités associé'
delete_cursus: 'Supprimmer le cursus'
delete_cursus_confirm_message: 'Êtes-vous sûr de vouloir supprimer ce cursus ?'
delete_session: 'Supprimer la session'
displayed_word: 'Mot affiché'
edit_course: 'Modifier le cours'
edit_session: 'Modifier la session'
icon: 'Icône'
no_course: 'Aucun cours'
no_cursus: 'Aucun cursus'
no_session: 'Aucune session'
learners: 'Apprenants'
nothing_to_configure: 'Rien à configurer'
public_registration: 'Inscription publique'
public_unregistration: 'Désinscription publique'
queued_user_transfer: 'Transférer l''utilisateur en attente'
queued_users: 'Utilisateurs en attente'
registration_date: 'Date d''inscription'
registration_validation: 'Validation de l''inscription'
register: 'Inscrire'
register_groups_to_cursus: 'Inscrire des groupes au cursus'
register_learners_to_session: 'Inscrire des apprenants à la session'
register_tutors_to_session: 'Inscrire des tuteurs à la session'
register_users_to_cursus: 'Inscrire des utilisateurs au cursus'
remove_course: 'Retirer le cours'
remove_course_confirm_message: 'Êtes-vous sûr de vouloir retirer ce cours ?'
send_confirmation_mail: 'Envoyer un mail de confirmation'
send_confirmation_mail_to_session: 'Envoyer un mail de confirmation à tous les apprenants de la session'
send_confirmation_mail_to_session_message: 'Êtes-vous sûr de vouloir envoyer un mail de confirmation à tous les apprenants de la session ?'
send_confirmation_mail_to_user: 'Envoyer un mail de confirmation à cet utilisateur'
send_confirmation_mail_to_user_message: 'Êtes-vous sûr de vouloir envoyer un mail de confirmation à cet utilisateur ?'
self_register: 'S''inscrire'
session: 'Session'
session_closed: 'Terminé'
session_creation: 'Création d''une session'
session_deletion: 'Suppression de la session'
session_edition: 'Modification de la session'
session_not_started: 'Non commencé'
session_open: 'En cours'
session_registration: 'Inscription à une session'
session_self_registration_message: 'Êtes-vous sûr de vouloir vous inscrire à cette session ?'
sessions: 'Sessions'
sessions_for_registration_selection: 'Sélection des sessions'
the_displayed_word_for: 'Le mot affiché pour'
tutors: 'Tuteurs'
unregister: 'Désinscrire'
unregister_group_from_cursus_confirm_message: 'Êtes-vous sûr de vouloir désinscrire ce groupe de ce cursus ?'
unregister_group_from_session: 'Désinscrire le groupe de la session'
unregister_learner_from_session: 'Désinscrire l''apprenant de la session'
unregister_tutor_from_session: 'Désinscrire le tuteur de la session'
unregister_user_from_cursus_confirm_message: 'Êtes-vous sûr de vouloir désinscrire cet utilisateur de ce cursus ?'
unregister_user_from_session: 'Désinscrire l''utilisateur de la session'
unregister_user_from_session_message: 'Êtes-vous sûr de vouloir désinscrire cet utilisateur de cette session ?'
view_structure: 'Voir la structure'
will_be: 'sera'
will_display_the_end_date_of_the_session: 'qui affichera la date de fin de la session'
will_display_the_start_date_of_the_session: 'qui affichera la date de début de la session'
will_display_the_name_of_the_session: 'qui affichera le nom de la session'
will_display_the_title_of_the_course: 'qui affichera le titre du cours'
word: Mot